@CHARSET "ISO-8859-1";
body {
	cursor: url(http://madspin.com.au/assets/images/general/cursor.cur);
	margin: 0;
	padding: 0;
	text-align:center;
	width:100%;
	background-color: #000000;
	font-size:11px;
	font-family: arial;
}

h2{
    margin: 0;
    padding: 0;	
}

h3{
    margin: 0;
    padding: 0; 
    color: #7f0f15;
}

.clear {
	clear:both;	
}

.wrapper {
	position:relative;
	height: 531px;
}

.clearer {
    clear: both;	
}

/*header*/

.header_wrapper {
    width: 1190px;
    height: 25px;       
}

.header_tags {
    float:left; 
    color:#621317;
    margin: 3px 0px 0px 112px;
}

.header_cart {
    float:right;
    color:#986624;  
    margin: 3px 112px 0px 0px;  
}

.header_cart img {
    vertical-align:top;
}

.header_cart a {
    color:#b98946;
}

.header_cart a:hover {
    color:#986624;  
}

/*end header*/

/*footer*/

.footer_wrapper {
    margin: 0px 0px 0px 60px;
}

.footer_wrapper img {
    border:0;   
}

/*end footer*/

/*ticker*/

.ticker_wrapper {
    margin: 0px 0px 0px 39px;
    width:883px;
}

.tickercontainer { /* the outer div with the black border */
	background: #000000; 
	width: 100%; 
	height: 15px; 
	margin: 0;
	padding: 0;
	overflow: hidden; 
}

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 10px;
	top: 2px;
	width: 865px;
	overflow: hidden;
}

ul.newsticker { /* that's your list */
	position: relative;
	left: 750px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.newsticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0 50px 0 0;
	padding: 0;
	background: #000000;
	color: #a3a3a3;
	width: auto;
}

ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	color: #a3a3a3;
	margin: 0;
	text-decoration:none;
}

ul.newsticker a:hover {    
    color: #ffffff;
}

ul.newsticker span {
	margin: 0 10px 0 0;
} 

/*end ticker*/

/*navigation*/

.left_block {
    float:left;
    /*width: 925px;   */
}

.navigation ul {
    list-style:none;
    text-align:left;
    float:left;
    margin:0;
}

.navigation ul li {
    display:inline; 
    float:left;
}

.navigation ul li img {
    vertical-align:top;
}

.logo_wrapper {
    float:left;
}

/*end navigation*/

/*homepage*/

.home_container {
    background-image: url(../images/bg/main_bg.jpg);
    background-repeat: no-repeat;
    height: 610px;
    width: 1190px;
    margin: auto;
}

.home_left {
	background-image: url(../images/home/home_bg_left.png);
	background-repeat: no-repeat;
	width:620px;
	height:530px;
	margin: -15px 0px 0px 100px;
	float:left;
}

.home_right {
	background-image: url(../images/home/home_bg_right_blank.png);
	background-repeat: no-repeat;
	 width:380px;
    height:489px;
    margin: 60px 0px 0px -30px;
    float:left;
}

.home_right_text {
	margin-top:130px;
	overflow:auto;
	text-align:left;
	margin-left:55px;
	height:200px;
	width:290px;
	position:relative;
	
	
}

.home_right_text_inner {
	margin:15px;
	overflow:hidden;
	position:relative;
	font-size:13px;
	color:#76060c;
}

.home_link {
	margin: 21px 0px 0px 73px;
	float:left;
	padding-left:30px;
}

.home_link a {
	text-decoration:underline;
	/*
	text-decoration:none;
	color: #76060C;
	background-image: url(../images/general/collection_link.png);
	background-repeat: no-repeat;
	*/
	display:block;
	width:172px;
	height:21px;
	color:#503c22;
	font-weight:bold;
	font-size:14px;
	margin-top:-4px;
}

.home_link a:hover {
	/*background-image: url(../images/general/collection_link_ovr.png); */
}

/*end homepage*/

/*about*/

.about_container {
    background-image: url(../images/bg/about_bg.png);
    background-repeat: no-repeat;
    height: 610px;
    width: 1190px;
    margin: auto;
}

.about_left {
    background-image: url(../images/about/about_bg_left.png);
    background-repeat: no-repeat;
    width:568px;
    height:520px;
    margin: 8px 0px 0px 155px;
    float:left;
}

.about_right {
    background-image: url(../images/about/about_bg_right_blank.png);
    background-repeat: no-repeat;
    width:410px;
    height:489px;
    margin: 78px 0px 0px -26px;
    float:left;
	
}

.about_right_text {
	margin-top:130px;
	overflow:auto;
	text-align:left;
	height:200px;
	width:295px;
	font-size:13px;
	color:#503c22;
	position:relative;
	margin-left:50px;
}

.about_right_text_inner {
	margin:15px;
	color:#76060c;
}

.about_link {
	margin: 17px 0px 0px 55px;
	float:left;
	padding-left:40px;
}

.about_link a {
	
	/*
	text-decoration:none;
	color: #76060C;
	background-image: url(../images/general/collection_link.png);
	background-repeat: no-repeat;
	display:block;
	width:172px;
	height:21px;
	*/
	display:block;
	width:172px;
	height:21px;
	color:#503c22;
	font-weight:bold;
	font-size:14px;
	margin-top:-4px;
}

.about_link a:hover {
	/*background-image: url(../images/general/collection_link_ovr.png);*/
}

/*end about*/

/*base for collection, events, contact, cart*/

.paper_left {
    background-image: url(../images/general/paper_bg_left.png);
    background-repeat: no-repeat;
    width:298px;
    height:446px;
    margin: 54px 0px 0px 139px;
    float:left;
	position:relative;
	text-align:left;
	
	
}

.paper_right {
    background-image: url(../images/general/paper_bg_right.png);
    background-repeat: no-repeat;
    width:609px;
    height:446px;
    margin: 54px 0px 0px 0px;
    float:left;
}

/*end base for collection, events, contact, cart*/


.paper_left_collection {
    background-image: url(../images/collection/paper_bg_collection_left.png);
    background-repeat: no-repeat;
    width:293px;
    height:705px;
    margin: 54px 0px 0px 139px;
    float:left;
}

.paper_right_collection {
    background-image: url(../images/collection/paper_bg_collection_right.png);
    background-repeat: no-repeat;
    width:618px;
    height:715px;
    margin: 48px 0px 0px 0px;
    float:left;
}

/*cart*/

#checkout {
	margin:245px 0 0 290px;
}

.paper_right_cart {
    background-image: url(../images/cart/cart_bg.png);
    background-repeat: no-repeat;
    width:609px;
    height:446px;
    margin: 54px 0px 0px 0px;
    float:left;
}

.cart_contents_header {
	background-image: url(../images/cart/cart_contents.png); 
	background-repeat: no-repeat;
	width: 124px;
	height: 23px;
    float: right;	
    margin: 50px 123px 0px 0px;
}

.cart_contents {
    float: left; 
    margin: 10px 0px 0px 51px;
    width: 210px;
    height: 330px;
    list-style: none;
    padding: 0;
    font-size: 10px;
    font-weight: bold;
    color: #7f0f15;
}

.cart_item_list {
    float: left; 
    list-style: none;
    padding: 0;
    margin: 0;
}

.cart_item_list li {
    height: 50px;
    margin: 0px 0px 10px 0px;
}

.cart_totals {
    float: left; 
    list-style: none;
    padding: 0;
    margin: 0;
}

.cart_totals li { 
    height: 20px;
}

.cart_item_header {
    background-image: url(../images/cart/cart_item_title.png); 
    background-repeat: no-repeat;
    width: 210px;
    height: 23px;   
    text-align: left;    
}

.cart_item_total {
    width: 210px;
    height: 23px;   
    text-align: left;    
}

.item_title {
    float: left;   	
    margin: 5px 0px 0px 10px;
}

.item_price {
    float: right;
    font-size: 12px;
    font-weight: bold;  
    margin: 5px 10px 0px 0px;
    width: 55px;
    text-align: right;
}

.item_size {
    float: left;	
    margin: 10px 0px 0px 10px;
}

.item_qty {
    float: left;    
    margin: 10px 0px 0px 20px;
}

.item_delete {
    float: right;    
    margin: 3px 5px 0px 0px;
}

.item_colour {
	clear:left;
	float:left;
	margin: 4px 0px 0px 10px;
	width:130px;
	text-align:left;

}

.item_delete img {
    border: 0;
    height: 22px;
    width: 55px;	
}

.checkout_header {
	background-image: url(../images/cart/checkout.png); 
    background-repeat: no-repeat;
    width: 87px;
    height: 23px;
    float: left;   
    margin: 50px 0px 0px 79px;
}

.checkout_final_header {
    background-image: url(../images/collection/collection_bg_out.png);
    background-repeat: repeat-x;
    width: 200px;
    height: 25px;
    float: left;   
    margin: 50px 0px 0px 79px;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;  
    padding: 4px 0px 0px 3px;
}

.checkout_final_button {
    background-image: url(../images/collection/collection_bg_out.png);
    background-repeat: repeat-x;
    height: 25px;
    float: left;  
    padding: 4px 10px 0px 10px;
}

.checkout_final_button a{
	display: block;
    height: 25px;
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;  
}

.checkout {
    float: left;
    margin: 10px 0px 0px 78px;
    width: 510px;
    height: 300px;
    text-align: left;
}

.checkout p{
	color: #7F0F15;
}

.checkout_details {
   color: #7f0f15;
   font-size: 10px;
   font-weight: bold;
   text-align: left;
   width: 350px;
   float: left;
}

.checkout_details label {
    float: left;
    width: 85px;
    margin: 5px 0px 0px 13px;
}

.checkout_details .textinput {
    float: left;
    margin: 3px 0px 0px 0px;
    width: 250px;
    border: 1px #bababa solid;
    color: #7f0f15;
    font-size: 12px;
}

.checkout_details .checkbox {
    float: left;
    margin: 10px 0px 0px 0px;
}

.checkout_details .terms_text {
    float: left;
    margin: 5px 0px 0px 10px;
    width: 200px;
}

.terms_text a{
    color: #7f0f15;
}

.terms_text a:hover{
    text-decoration: none;
}

.checkout_details .textinput_sml {
    float: left;
    margin: 3px 0px 0px 0px;
    width: 50px;
    border: 1px #bababa solid;
    color: #7f0f15;
    font-size: 12px;
}

.checkout_details .selectbox {
    float: left;
    margin: 3px 5px 0px 0px;
    border: 1px #bababa solid;
    color: #7f0f15;
    font-size: 12px;
}

.checkout_details .textinput_inline {
    float: left;
    margin: 3px 0px 0px 0px;
    width: 250px;
    border: 1px #bababa solid;
}

.billing_header {
	background-image: url(../images/cart/billing_details.png);
    background-repeat: no-repeat;
    height: 24px;
    width: 220px;
    float: left;
}

.delivery_header {
    background-image: url(../images/cart/delivery_details.png);
    background-repeat: no-repeat;
    height: 24px;
    width: 220px;
    float: left;
    margin: 5px 0px 0px 0px;
}

.postcode {
    width: 105px !important;
    margin: 5px 0px 0px 30px !important;
}

.input_postcode {
    float: right !important;
}

.checkout_button {
    float: left;
    margin: 260px 0px 0px 0px;    
}

.cart_wrapper{
	overflow: hidden;
	height: 250px;
	width: 225px;
}

.cart_items{
	overflow: scroll;
	height: 267px;
	width: 225px;
}

/*end cart*/

/*events*/

.events_overlay_left {
    background-image: url(../images/events/events_header.png);
    background-repeat: no-repeat;
    height: 80px;
    width:254px;
    float: left;
    position: absolute;
    margin: 30px 0px 0px 46px;
	
}

.events_overlay_right {
	background-image: url(../images/events/events_overlay.png);
    background-repeat: no-repeat;
    height: 434px;
    width: 609px;
    float: left;   
}

.scrollbar_hider{
    overflow: hidden;
    height: 279px;
    float: right;
    margin: 52px 0px 0px 21px;	
    float: left;
}

.events_list {
    background-image: url(../images/events/events_list_bg.png);
    background-repeat: both;
    width: 185px;
    height: 296px;    
    overflow: scroll;
}

.events_list ul{
    list-style: none;
    padding: 0;	
    text-align: left;
    margin: 0px 0px 0px 18px; 
}

.events_list li{
	color: #7f0f15;    
    margin: 5px 0px 20px 0px;
    font-weight: bold;
    font-size: 10px;
    line-height: 18px;
}

.events_list li a{
    color: #7f0f15;
    text-decoration: none; 
}

.events_list li span{
    font-size: 11px;
}


.event_header {
	background-image: url(../images/events/event_title_bg.png);
    background-repeat: repeat-x;
    height: 20px;
    float: left;
    margin: 50px 0px 0px 66px;
    color: #FFFFFF;
    padding: 0px 10px 0px 10px;
    	
}

.event_details {
    float: left;
    margin: 0px 0px 0px 66px;
}

.event_text {
    text-align: left;
    color: #7f0f15;	
    margin: -3px 0px 0px 13px;
    font-weight: bold;
    font-size: 10px;
    line-height: 18px;
    width: 415px;
}

.event_image {
    float: right;
    height: 120px;
    width: 165px;
    margin: 5px 0px 10px 15px;
    border: 2px #525252 solid;
}

/*end events*/

/*collection*/

.collection_container {
    background-image: url(../images/bg/collection_bg.png);
    background-repeat: no-repeat;
    height: 610px;
    width: 1190px;
    margin: auto;
}

.collection_type {
	width: 150px;
	height: 20px;
	margin: 45px 0px 0px 70px;
}

.collection_type a {
    height: 20px;
    float: left;
    display: block;
}

.collection_type a img {
     border: 0;
}

.collection_header_container {
	margin: 41px 0px 0px 51px;
	width: 460px;
	height: 50px;
	float: left;
}

.collection_image_shadow {
    background-image: url(../images/collection/collection_image_shadow.png);
    background-repeat: no-repeat;
    width:433px;
    height:575px;
    position: absolute;
    z-index: 4;
	left:0;
}

.collection_header a {
    color: #ffffff;
    text-decoration: none;	
    display: block;
    font-size: 11px;
    font-weight: bold;
    float: left;
    background-image: url(../images/collection/collection_bg_out.png);
    height: 100%;
    width: 100%;
    padding: 4px 0px 0px 3px;
}

.collection_header a:hover {
    color:#FCC;
    text-decoration: none;  
    display: block;
    font-size: 11px;
    font-weight: bold;
    float: left;
    background-image: url(../images/collection/collection_bg.png);
    height: 100%;
    width: 100%;
    padding: 4px 0px 0px 3px;
}

.collection_header a.selected {
    color: #FFFFFF;
    text-decoration: none;  
    display: block;
    font-size: 11px;
    font-weight: bold;
    float: left;
    background-image: url(../images/collection/collection_bg.png);
    height: 100%;
    width: 100%;
    padding: 4px 0px 0px 3px;
}

.link_divider {   
    color: #ffffff;
    font-weight: bold;
    padding: 3px 1px 0px 5px;
    background-image: url(../images/collection/collection_bg_out.png);
    height: 100%;
    display: block;
}

.collection_header {
    height: 20px; 
    float: left;
    cursor: pointer;
}

.product {
    width: 433px;
    height: 575px;
    margin: 16px 0px 0px 78px;
    float: left;
}

.product_wrapper{
    height: 520px;
    width: 160px;
    float: left;
    margin: 18px 0px 0px 65px;
    overflow: hidden;	
}

.product_list {
    width: 160px;
    height: 537px;    
    overflow: scroll;	
}

.product_list ul{
    list-style: none;
    padding: 0;
    margin: 0;	
}

.product_list ul li{
    float: left;  
    margin: 0px 0px 5px 5px;
    cursor: pointer;    
}

.image_opacity{
	opacity:.5;
}

.image_opacity_dark{
    opacity:.8;
}

#product_image{
	float: left;
}

.product_navigation {
    padding: 549px 0px 0px 275px;
    z-index: 50;
    cursor: pointer;
    position: absolute;
	height:40px;
	right:-10px;;
	width:200px;

}

.product_blackbox {
    background-color: #000000;
    width:433px;
    height:295px;
    position: absolute;
    z-index: 2;
}

#product_info{
	float: left;
	position: absolute;
	z-index: 51;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	margin: 25px 0px 0px 0px;
	width: 433px;
	background-image:url(../images/collection/bg-selected.png);
	left:0;
	display:none;
}

#product_info div{
    margin: 5px 0px 0px 0px;
    height: auto;
    float: left;
    width: 430px;
	left:0;
	
}

.cell_header{
	display: block;
	text-align: right;	
    width: 85px;
    float: left;
}

.cell_text{
	display: block;
    text-align: left;
    float: left;
    margin: 0px 0px 0px 10px;
    width: 330px;
}


#product_info select{
    width: 75px;	
    margin: 0px 0px 0px 15px;
    float: left;
}

.buy_header{
   	background-color: #d9d9d9;
   	width: auto !important;
   	color: #7f0f15;
   	font-size: 12px;
   	margin: 0px 0px 30px 0px !important;
   	height: 20px;
   	text-align: right;
}

.buy_header h3{
    padding: 5px 15px 0px 0px;	
    width: auto;
}

#cart_total{
    text-align: right !important;
    width: 85px !important;	
    float: left;
    margin: 0 !important;
}

.add_item{
    background-image: url(../images/collection/collection_bg_out.png);
    background-repeat: repeat-x;	
    width: 135px !important;
    margin: 0px 0px 0px 40px !important;
    padding: 5px 0px 0px 0px;
    cursor: pointer;
    height: 25px !important;
}

.field_error{
    background-color: #ffd1d1;
}

.form_errors{
    background: #ffd1d1 url(/assets/myid/images/gr_result-error.gif) no-repeat 5px 5px;
    margin: 10px 10px 10px 10px;
    border-top: 1px solid #f6afaf;
    border-bottom: 1px solid #f6afaf;   
    display: block;
    min-height: 50px;
    position: absolute;
    float: left;
    left: 46%;
    top: 180px;
    width: 350px;
}
    
.form_errors ul{
    list-style: none;
    color: #4f0707;
    font-size: 85%;
    font-weight: bold;
    margin: 7px 0px 0px 20px;
    display: block;
}

.form_errors ul li{
    margin: 2px 0px 0px 0px;
}
    
.error_box{
    float: left;	
    position: absolute;
    width: 400px;
    background-color: #333333;
    padding: 20px;
    height: 135px;
}

.error_button{
	clear: both;
    float: left;	
    color: #ffffff;
    position: absolute;
    text-decoration: underline;
    left: 73%;
    top: 300px;
    cursor: pointer;
}

/*end collection*/

/*contact*/

.contact_overlay_left {   
	background-image: url(../images/contact/contact_overlay_left.png);
    background-repeat: no-repeat;
    height: 427px;
    width: 284px;
    margin: 6px 0px 0px 14px;
}

.contact_details {
	float: left;
	margin:195px 0px 0px 41px;
	text-align: left;
	font-weight: bold;
	font-size: 10px;
}

.contact_details td {
    vertical-align: top;	
    line-height: 15px;
}

.leading_row {
   width: 70px;   
}

.contact_information {
    color: #7f0f15;	   
    width: 200px;
}

.contact_information a {
    color: #7f0f15; 
    text-decoration: none;
}

.contact_disclaimer {
    color: #7f0f15;	
     margin: 15px 0px 0px 2px;
     line-height: 18px;
     width: 200px;
}

.contact_overlay_right {   
    background-image: url(../images/contact/contact_overlay_right.png);
    background-repeat: no-repeat;
    height: 427px;
    width: 609px;
    margin: 6px 0px 0px 0px;
    float: left;
}

.location_header {
	float: left;
	margin: 44px 0px 0px 66px;
}

/*end contact*/

/*press*/

.press_left {
    background-image: url(../images/press/press_bg_left.png);
    background-repeat: no-repeat;
    width:826px;
    height:460px;
    margin: 22px 0px 0px 167px;
    float:left;
}

.paper_left_press {
    background-image: url(../images/collection/paper_bg_collection_right.png);
    background-repeat: no-repeat;
    width:618px;
    height:715px;
    margin: 48px 0px 0px 197px;
    float:left;
}


.press_image_wrapper {
position:relative;
}

.press_right {
    background-image: url(../images/press/press_bg_right.png);
    background-repeat: no-repeat;
    width:315px;
    height:450px;
    margin: 54px 0px 0px 0px;
	right:130px;
    float: right;
    position: absolute;
    z-index: 5;
}

.press_image {
    width:433px;
    height:575px;
    overflow: hidden;
    margin: 70px 0px 0px 75px;
    float: left;
}

.press_image ul {
    list-style: none;
    margin: 0;
    padding: 0;	
}

/*
.press_image_shadow {
    background-image: url(../images/press/press_image_shadow.png);
    background-repeat: no-repeat;
    width:433px;
    height:295px;
    position: absolute;
    z-index: 2;
	left:0;
}
*/
.press_image_shadow {
    background-image: url(../images/collection/collection_image_shadow.png);
    background-repeat: no-repeat;
    width:433px;
    height:575px;
    position: absolute;
    z-index: 4;
	left:0;
}

.press_navigation {
    float: right;	
    margin: 549px 0px 0px 230px;
    position: absolute;
    z-index: 50;
    cursor: pointer;
}

/*end press*/

/*stockists*/

.stockists_container {
    background-image: url(../images/bg/stockists_bg.png);
    background-repeat: no-repeat;
    height: 610px;
    width: 1190px;
    margin: auto;
}

.stockists_paper_bg {
    background-image: url(../images/stockists/stockists_paper_bg.png);
    background-repeat: no-repeat;
    width:700px;
    height:445px;
    margin: 54px 0px 0px 233px;
    float:left;
}

.stockists_states {
    float: right;	
    list-style: none; 
    padding: 0;
    margin: 11px 57px 0px 0px;    
}

.stockists_states li {
	display: inline;
}

.stockists_states img {
    border: 0; 
}

.state_wrapper{
   	float: right;
    margin: 33px 50px 0px 0px;
    width: 371px;
    height: 313px;
    list-style: none;
    text-align: left;
    overflow: hidden;
	
}

.stockists_list {
    width: 370px;
    height: 330px;
    list-style: none;
    text-align: left;
    overflow: scroll;
}

.stockists_list ul {
    list-style: none;
    padding: 0;
    color: #7f0f15;
    font-weight: bold;
    font-size: 11px;
    padding: 0;
    margin: 7px 0px 0px 0px;
}

.first_column {
    width: 110px;	
}

.second_column {
    width: 140px;   
}

.stockists_list ul li {
    margin: 0px 0px 5px 0px;
}

.stockists_list ul li table td {
	text-align: left;
	vertical-align: top;
	line-height: 13px;
}

.stockists_list ul li table td a {
    color: #7f0f15;    
}

/*end stockists*/

/*terms*/

.terms_left {
    background-image: url(../images/press/press_bg_left.png);
    background-repeat: no-repeat;
    width:826px;
    height:460px;
    margin: 42px 0px 0px 167px;
    float:left;
}

.terms_right {
    background-image: url(../images/terms/terms_bg_right.png);
    background-repeat: no-repeat;
    width:315px;
    height:450px;
    margin: 54px 0px 0px 678px;
    float: right;
    position: absolute;
    z-index: 99;
}

.terms_wrapper {
    width:433px;
    height:295px;
    overflow: hidden;
    margin: 77px 0px 0px 112px;
    float: left;
}

.terms{
    color: #7f0f15 !important;
    text-align: left;
}
/*end terms*/
